cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@indexgeo.com.au>
Subject Re: Segmentation fault on Linux
Date Sat, 11 Aug 2001 01:49:17 GMT
Use the Blackdown JDK
See "Java Platform 2 for Linux" at
www.blackdown.org/java-linux/java2-status/

------------------
Drasko Kokic said:
> Thanks for your replies ... I guess that is the cause
> for all my trouble :-)
> Where can I get this special version of the jdk?!
> I guess google will know about it :-)
>
> --- Karl_Oie <karl@gan.no> wrote:
>> forgot to say that the version I got to run without
>> segmentation fault was:
>> 
>> jdk-1.3.1-fcs.rpm
>> 
>> built by SUN by "lady-linux"
>> 
>> mvh karl
 

---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message